<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">

   <url>
      <loc>https://monitor.openaire.eu</loc>
   </url>
   <url>
      <loc>https://monitor.openaire.eu/about/learn-how</loc>
   </url>
   <url>
      <loc>https://monitor.openaire.eu/browse</loc>
   </url>
</urlset>
